/usr/pkg/lib/perl5/vendor_perl/5.42.0/Term/ProgressBar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Term/ProgressBar/IO.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Term::ProgressBar.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Term::ProgressBar::IO.3
